* {
	margin: 0px;
	padding: 0px;
}

img {
	border: none;	
	/*behavior: url("http://cdn.bluemic.com/css/iepngfix.htc");*/
}

	img.preload {
		display: none;	
	}

p {
	padding: 0px 0px 15px 0px;	
}

.clear {
	clear: left;	
}

.hand {
	cursor: pointer;
}

br {
	clear: left;
	height: 1px;
	width: 1px;
}

ol {
	padding-left: 20px;	
}
a:link, a:visited, a:active {
	color: inherit;
	text-decoration: none;
}

a:hover {
	color: inherit;
	text-decoration: underline;
}

a.showLink {
	color: #336699;
}

#artists a {
	color: #336699;
	text-decoration: underline;
}

body, textarea { 
	background-repeat: repeat;
	font-family: Verdana, Geneva, sans-serif !important;
	font-size: 12px;
	line-height: 15px;
}

#wrapper {
	display: block;
	margin: auto;
	width: 900px;
}

	#logo {
		float: left;
		margin: 20px 0px 17px 0px;	
	}
	
	#navSearch {
		float: right;
		margin: 52px 0px 0px 0px;
		width: 250px;
	}
	
	#navigation {
		background-image: url("http://cdn.bluemic.com/images/navigation_bg.jpg");
		clear: left;
		color: #FFF;
		display: block;
		float: left;
		height: 52px;
		/*overflow: hidden;*/
		width: 900px;
	}

	.navigation_swf {
		-webkit-text-size-adjust:none;	
	}
	
	.line {
		background-image: url("http://cdn.bluemic.com/images/lineBG.jpg");
		background-position: center;
		background-repeat: repeat-x;
		clear: left;
		display: block;
		float: left;
		height: 13px;
		width: 100%;
	}
	
	.doubleline {
		background-image: url('http://cdn.bluemic.com/images/line_double.gif');
		background-position: center;
		background-repeat: repeat-x;
		clear: left;
		display: block;
		float: left;
		height: 13px;
		width: 100%;
	}
	
		
	#headerImages {
		clear: left;
		float: left;
		margin: 0px 0px 0px 0px;
		width: 900px;
	}
	
		#headerImages div {
			height: 250px;
		}
		
	#content {
		float: left;
		margin: 0px 0px 0px 0px;
		width: 900px;
	}
	
		ul.overview_includes {
			margin-left: 13px;
			margin-top: -5px;
		}

		.galleryImages img  {
			float: left;
			padding: 0px 40px 0px 40px;	
		}
		.galleryImages img.first  {
			padding-left: 0px !important;	
		}
		.galleryImages .divider {
			padding: 0px;	
		}

		.fileIcon {
			padding-right: 15px;
			border-width: 0px 1px 0px 0px;
			border-style: solid;
			margin-right: 15px;
			vertical-align: middle;
		}
		
		.fileIconClear{
			border-width: 0px 1px 0px 0px;
			border-style: solid;
			margin-right: 15px;
			vertical-align: middle;
		}
		
		#audio .tab_right {
			font-weight: bold;
		}
		
		
		/* SUPPORT LISTS */
		.support_skip_links {
			font-size: 11px;	
		}

		.phrase_list {
			margin-left: 25px;	
		}
	
			.phrase_list li {
				padding: 5px;
			}
			
			
					
		.trynow_search form {
			background-image: url("http://cdn.bluemic.com/images/tryNowSearchBG.png");
			background-repeat: no-repeat;
		}
		
		.trynow_search form .searchInput {
			background: none;
			border: none;
			color: #999999;
			font-size: 11px;
			font-weight: bold;
			height: 18px;
			padding: 2px 0px 0px 2px;
			vertical-align: top;
			width: 80px;
		}
		
		.trynow_search form .searchBtn {
			height: 20px;
			width: 20px;
		}

		.shortcuts a {
			background-image: url('http://cdn.bluemic.com/images/goLink.jpg');
			background-position: right;
			background-repeat: no-repeat;
			clear: left;
			display: block;
			float: left;
			height: 30px;
			padding-bottom: 4px;
			width: 330px;
		}
		
	.left-column {
		display: block;
		float: left;
		overflow: hidden;
		width: 698px;
	}
	
	#content .left-column {
		clear: left;	
	}
				
	.right-column {
		display: block;
		float: left;
		margin-left: 2px;
		overflow: hidden;
		width: 200px;
	}
	
	#content_right {
		padding-top: 27px;	
	}
	
		#content_right div {
			margin-bottom: 3px;	
		}
	
	#footer {
		clear: left;
		color: #9d9d9d;
		display: block;
		float: left;
		font-size: 10px;
		padding: 10px 0px 10px 0px;	
		text-align: center;
		width: 100%
	}
	
		#footer a, #footer a:link, #footer a:visited, #footer a:hover {
			color: #9d9d9d;
		}
	
		#footer .inner {
			background-image: url('http://cdn.bluemic.com/images/line_double.gif');
			background-repeat: repeat-x;
			display: block;
			margin: 0px auto;
			padding-top: 10px;
			text-align: center;
			width: 900px;
		}
	
		#footer .divider {
			color: #cedafe;
		}


.artist-sample .artist-thumb{
	text-align: left;
	width: 85px;
	float: left;
	vertical-align: bottom;
}

.artist-sample .artist-thumb a{
	color: #787878 !important; 
	text-decoration:none !important;
	font-weight: bold;
	font-size: 10px;
	text-align: center !important;
	padding-right: 10px;
}

.artist-sample .artist-thumb a:hover{
	text-decoration: underline !important;
}

.artist-sample .artist-thumb img{
	display: block;
	
}

.artist-sample .artist-soundcloud{
	width: 555px;
	display: inline;
	float: left;
	margin-bottom: 10px;
}

.artist-sample .artist-soundcloud h4{
	font-size: 10px;
	margin-bottom: 5px;
}


.artist-sample .dotted-line{
	clear: both;
	background-image: url('http://cdn.bluemic.com/images/line.jpg'); 
	background-repeat:repeat-x;
}

.review-date{
	font-size: 11px;
	color: #9d9d9d;
	font-weight:600;
	padding-left: 5px;
}

.user-quotes hr{
	border:none;
	border-bottom: 3px solid #ed592e;
	width:100%;
	margin: 7px 0;
}

.user-quotes .user-quote{
	margin: 10px 0;
	padding:10px 0 0;
	border-top: 1px dashed #bababa;
}

.user-quotes .user-quote:first-child{
	border-top: none;
}

.user-quotes .user-quote p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#808080;
	padding-bottom:10px;
}

.user-quotes .user-quote p a{
	color:#184088;
	text-decoration:none;
}

.user-quotes .user-quote p a:hover{
	text-decoration:underline;
}

.user-quotes a.btn-read-more{
	font-family: Verdana, Geneva, sans-serif;
	font-weight:bold;
	font-size:11px;
	color:#fff;
	display:block;
	width:100%;
	height: 25px;
	background-color: #ed592e;
	text-align:center;
	line-height:25px;
	margin: 10px 0 15px;
}